@font-face {
	font-family: 'web-icons';
	src: url("/fonts/web-icons.eot?ps3lmm");
	src: url("/fonts/web-icons.eot?ps3lmm#iefix") format("embedded-opentype"), url("/fonts/web-icons.ttf?ps3lmm") format("truetype"), url("/fonts/web-icons.woff?ps3lmm") format("woff"), url("/fonts/web-icons.svg?ps3lmm#web-icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Crowdfunding banner */
.crowdfunding-banner {
	margin-top: 30px;
    margin-bottom:30px; 
}
.crowdfunding-banner img {
    width:100%;
}

.icon {
	font-family: 'web-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-align: center;
	color: #f3efe4;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body.core-ready section[data-name="landing"],
body.core-ready .float-nav {
	-webkit-animation: fadein 0.75s;
	/* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 0.75s;
	/* Firefox < 16 */
	-ms-animation: fadein 0.75s;
	/* Internet Explorer */
	-o-animation: fadein 0.75s;
	/* Opera < 12.1 */
	animation: fadein 0.75s;
}

.section-header .icon {
	font-size: 42px;
	padding: 10px 0;
}

.section-header-content {
	width: 520px;
	margin: 0 auto;
	font-size: 14px;
	color: #f0f0f0;
}

.section-header-content p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 12px;
	text-align: center;
}

.section-header-content p i {
	text-align: right;
}

.inline-img-link {
	vertical-align: middle;
	margin-top: -4px;
	margin-left: 4px;
}

section.loading:after,
#global-page-loader {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.95) url(../img/loading.gif) no-repeat center center;
	z-index: 100;
}

body.core-ready #global-page-loader {
	display: none;
}


/*
*	Icons
*/

.icon-whiskey:before {
	content: "\e900";
}

.icon-cleaver:before {
	content: "\e901";
}

.icon-meat:before {
	content: "\e902";
}

.icon-paper-rocket:before {
	content: "\e903";
}

.icon-pencil:before {
	content: "\e905";
}

.icon-enlarge:before {
	content: "\e98b";
}

.icon-cross:before {
	content: "\ea0f";
}

.icon-checkmark:before {
	content: "\ea10";
}

.icon-arrow-up:before {
	content: "\ea3a";
}

.icon-arrow-right:before {
	content: "\ea3c";
}

.icon-arrow-down:before {
	content: "\ea3e";
}

.icon-arrow-left:before {
	content: "\ea40";
}

.icon-facebook:before {
	content: "\ea90";
}

.icon-instagram:before {
	content: "\ea92";
}

.icon-twitter:before {
	content: "\ea96";
}

.img-responsive.centered {
	margin: 0 auto;
}

body,
html {
	margin: 0;
	min-height: 100%;
}

body {
	background-color: #151515;
	font-family: 'Patua One', cursive;
	-webkit-font-smoothing: antialiased;
}

a {
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	-ms-transition: color 0.25s;
	transition: color 0.25s;
	cursor: pointer;
}

section {
	overflow: hidden;
}

section.full-page,
section.three-quarter-page {
	max-width: 100%;
	position: relative;
	overflow: hidden;
}

section>div {
	z-index: 1;
}

.relative {
	position: relative;
}

.img-responsive-vert {
	display: block;
	max-height: 100%;
	width: auto;
}

.container-wallpaper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover !important;
	background-position: center center !important;
	z-index: -1;
}

#sticky-wrapper {
	position: relative;
	top: -50px;
	height: 0 !important;
	z-index: 9999;
}

nav.float-nav {
	background: rgba(0, 0, 0, 0.75);
	height: 50px;
}

nav.float-nav .navigation {
	display: flex;
	height: 100%;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

nav.float-nav .navigation .menu-left {
	float: left;
}

nav.float-nav .navigation .menu-logo {
	height: 100%;
	display: flex;
	align-items: center;
	padding-top: 20px;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity: 0;
	width: 100px;
}

.sticky-wrapper.is-sticky nav.float-nav .navigation .menu-logo {
	opacity: 1;
}

nav.float-nav .navigation .menu-main {
	margin: 0 auto 0 0;
	list-style: none;
	padding: 0;
	display: flex;
	height: 100%;
}

nav.float-nav .navigation li {
	display: flex;
	align-items: center;
	height: 100%;
}

nav.float-nav .navigation .menu-main a {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.95);
	padding: 10px;
	margin: 0 5px;
}

nav.float-nav .navigation .menu-main a:hover,
nav.float-nav .navigation .menu-main a:active,
nav.float-nav .navigation .menu-main a.active {
	color: #9a3b00;
}

nav.float-nav .navigation .make-a-booking {
	background-color: #f3efe4;
	text-decoration: none;
	color: #151515;
	padding: 5px 10px;
	border-radius: 0px;
	font-weight: bold;
	font-size: 12px;
	-webkit-font-smoothing: auto;
	cursor: pointer;
	-webkit-transition: background-color 0.25s, color 0.25s;
	-moz-transition: background-color 0.25s, color 0.25s;
	-ms-transition: background-color 0.25s, color 0.25s;
	transition: background-color 0.25s, color 0.25s;
	margin-top: 1px;
}

.make-a-booking {
	background-color: #f3efe4;
	text-decoration: none;
	color: #151515;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 12px;
	-webkit-font-smoothing: auto;
	cursor: pointer;
	-webkit-transition: background-color 0.25s, color 0.25s;
	-moz-transition: background-color 0.25s, color 0.25s;
	-ms-transition: background-color 0.25s, color 0.25s;
	transition: background-color 0.25s, color 0.25s;
	margin-top: 1px;
}

@media (min-width: 992px) {
	nav.float-nav .navigation .make-a-booking {
		margin-right: 10px;
	}
}

nav.float-nav .navigation .gift-vouchers {
	color: #f3efe4;
	background: rgba(0, 0, 0, 0.5);
	border: 2px solid #f3efe4;
	text-decoration: none;
	padding: 4px 10px;
	border-radius: 25px;
	font-weight: bold;
	font-size: 12px;
	-webkit-font-smoothing: auto;
	cursor: pointer;
	-webkit-transition: background-color 0.25s, color 0.25s;
	-moz-transition: background-color 0.25s, color 0.25s;
	-ms-transition: background-color 0.25s, color 0.25s;
	transition: background-color 0.25s, color 0.25s;
}

nav.float-nav .navigation .make-a-booking:hover,
nav.float-nav .navigation .make-a-booking:active {
	background-color: #9a3b00;
	color: #f3efe4;
}

.bookings-disclaimer {
	font-size: 14px;
	color: #333;
}

.bookings-disclaimer-terms {
	font-size: 12px;
	color: #555;
}

#bookings-pop {
	display: none;
}

nav.float-nav .navigation .menu-right {
	float: right;
	display: flex;
	height: 100%;
}

.section-head-nav {
	background: rgba(0, 0, 0, 0.4) url(../img/glow.png) no-repeat bottom center;
	padding: 30px 0;
}

.section-header h1 {
	text-transform: uppercase;
	text-align: center;
	font-size: 28px;
	color: #fff;
	margin: 0;
}

.section-nav {
	text-align: center;
}

.section-nav a {
	display: inline-block;
	color: #fff;
	padding: 10px;
	font-size: 16px;
	-webkit-transition: color 0.25s, text-decoration 0.25s;
	-moz-transition: color 0.25s, text-decoration 0.25s;
	-ms-transition: color 0.25s, text-decoration 0.25s;
	transition: color 0.25s, text-decoration 0.25s;
}

.section-nav a:hover {
	color: #9a3b00;
	text-decoration: none;
}

.section-nav a.active {
	color: #9a3b00;
	cursor: default;
	text-decoration: underline;
}

.section-nav a.clicked {
	color: rgba(255, 255, 255, 0.25) !important;
	text-decoration: underline;
	cursor: wait;
}

section[data-name="landing"] {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.intro-video {
	opacity: 0.5;
	position: relative;
	height: 100%;
}

.intro-video video {
	/*background:url(/img/preload.jpg) no-repeat center center;*/
	background-size: cover;
	height: 100%;
	width: 177.77777778vh;
	min-width: 100%;
	min-height: 56.25vw;
	left: 50%;
	top: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}

.logo-player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.logo-player .logo-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px;
}

.logo-player .logo-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.background-dual-wrapper {
	background: url(../img/about-background.jpg) no-repeat center bottom;
	background-size: cover;
	position: relative;
}

.background-dual-wrapper img {
	display: block;
}


/* .background-dual-wrapper:after {
-moz-box-shadow: inset 0 0 10em #000;  
-webkit-box-shadow: inset 0 0 10em #000;   
box-shadow: inset 0 0 10em #000;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 2;
content: "";
} */

section[data-name="about"] {
	text-align: center;
	color: #f0f0f0;
}

.about-container {
	padding: 60px 0;
	/* background-color: rgba(0, 0, 0, 0.5); */
}

.about-links-container {}

.about-header h1 {
	text-transform: uppercase;
}

.about-logo-cage {
	max-width: 200px;
	margin: 0 auto;
}

.about-content {
	margin: 0 0 30px 0;
	font-size: 16px;
}

.about-content p {
	color: #e4e4e4;
}

.about-content p.quote-text {
	color: #f3efe4;
}

.about-info {
	padding: 15px;
	margin: 15px 0 30px 0;
	background: rgba(0, 0, 0, 0.75);
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
}

#join-our-team-content {
	display: none;
}

.featherlight .featherlight-content {
	min-height: 200px;
	min-width: 200px;
	max-width: 767px;
}

.featherlight-content #join-our-team-content {
	display: block;
}

.join-our-team {
	max-width: 640px;
	padding: 20px 40px;
	background: #fff;
}

.join-our-team h2 {
	text-align: center;
	margin-top: 0;
}

.join-our-team p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	line-height: 30px;
}

.join-our-team p:last-child {
	margin-bottom: 0;
}

.join-team-button {
	border: 2px solid #000;
	color: #000;
	background-color: #fff;
	transition: color 0.25s, background-color 0.25s;
	-webkit-transition: color 0.25s, background-color 0.25s;
	-moz-transition: color 0.25s, background-color 0.25s;
	-ms-transition: color 0.25s, background-color 0.25s;
	-o-transition: color 0.25s, background-color 0.25s;
}

.join-team-button:hover {
	color: #fff;
	background-color: #000;
}

section[data-name="about-detail"] {
	padding: 0 15px;
	height: 100%;
	/*background: url(/img/wallpaper.jpg) no-repeat top center;
background-size: cover;
padding-bottom: 90px;
padding-top: 90px;*/
}

.about-block {
	display: block;
	border-radius: 2px;
	background: #000;
	background-size: cover;
	background-position: center center;
	color: #ececec;
	min-height: 500px;
	text-align: center;
	box-shadow: 0 5px 25px #000;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.about-block .about-block-header {
	background-repeat: no-repeat;
	background-size: contain;
}


/* .about-block.events-block .about-block-header {
background-image:url(../img/about-events-icon.png);
background-position: center;
}
.about-block.drinks-block .about-block-header {
background-image:url(../img/about-drinks-icon.png);
background-position: center;
}
.about-block.food-block .about-block-header {
background-image:url(../img/about-food-icon.png);
background-position: center;
} */

.about-block-col {
	margin: 0;
	padding: 0;
}

.about-block img {
	width: 100%;
	height: auto;
}

.about-block:hover,
.about-block:focus {
	color: #ececec;
	text-decoration: none;
}

.about-block-header {
	display: block;
	background: rgba(0, 0, 0, 0.25);
	border: 2px solid transparent;
	position: absolute;
	height: 100%;
	width: 100%;
	-webkit-transition: background-color 0.5s, border-color 0.25s;
	-moz-transition: background-color 0.5s, border-color 0.25s;
	-ms-transition: background-color 0.5s, border-color 0.25s;
	transition: background-color 0.5s, border-color 0.25s;
}

.about-block:hover .about-block-header {
	background: rgba(0, 0, 0, 0.75);
	border-color: #fff;
}

.about-block-header h2 {
	margin: 0;
	font-size: 36px;
	position: absolute;
	width: 100%;
	line-height: 50px;
	z-index: 10;
	top: 100px;
	transition: top 0.5s;
	margin-top: -25px;
}

.about-block-header img {
	margin: 0 auto;
	opacity: 0.5;
}

.about-block-body {
	opacity: 0;
	padding: 100px 30px 0 30px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition-property: opacity, padding;
	transition-duration: 0.5s;
	transition-delay: 0s 0.10s;
}

.deco-divider {
	background: url(../img/deco-divider.png) no-repeat center center;
	background-size: contain;
	height: 30px;
	margin: 15px 0;
}

.has-frill .frill,
.has-frill .frill .upper,
.has-frill .frill .lower {
	position: absolute;
	left: 0;
	width: 100%;
}

.has-frill .frill {
	top: 0;
	height: 100%;
	z-index: 100;
}

.has-frill .frill .upper {
	position: absolute;
	height: 40px;
	top: 0;
}

.has-frill .frill .lower {
	position: absolute;
	height: 40px;
	bottom: 0;
}

.has-frill .frill .upper:before,
.has-frill .frill .upper:after {
	top: 0;
}

.has-frill .frill .lower:before,
.has-frill .frill .lower:after {
	bottom: 0;
}

.has-frill .frill .upper:before,
.has-frill .frill .upper:after,
.has-frill .frill .lower:before,
.has-frill .frill .lower:after {
	width: 40px;
	height: 100%;
	position: absolute;
	margin: 5px;
}

.has-frill .frill .upper:before,
.has-frill .frill .lower:before {
	left: 0;
}

.has-frill .frill .upper:after,
.has-frill .frill .lower:after {
	right: 0;
}

.has-frill .frill .upper:before {
	background: url(../img/frill-tl.png) no-repeat center center;
	background-size: contain;
	content: '';
}

.has-frill .frill .upper:after {
	background: url(../img/frill-tr.png) no-repeat center center;
	background-size: contain;
	content: '';
}

.has-frill .frill .lower:before {
	background: url(../img/frill-bl.png) no-repeat center center;
	background-size: contain;
	content: '';
}

.has-frill .frill .lower:after {
	background: url(../img/frill-br.png) no-repeat center center;
	background-size: contain;
	content: '';
}

.about-block:hover .about-block-body,
.about-block-body:hover {
	padding: 80px 30px 0 30px;
	opacity: 1;
}

.about-block:hover .about-block-header h2 {
	top: 225px;
}

.about-block-content {
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

.about-block-link {
	width: 100%;
}

.about-block-link.relative-block {
	position: relative;
	bottom: auto;
	left: auto;
	width: auto;
	text-align: center;
	background: #000;
	padding: 0 0 15px 0;
}

.about-block-link .button {
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 4px 18px;
	display: inline-block;
	background: transparent;
	color: #f3efe4;
	border: 2px solid #f3efe4;
	-webkit-transition: background-color 0.25s, border-color 0.25s;
	-moz-transition: background-color 0.25s, border-color 0.25s;
	-ms-transition: background-color 0.25s, border-color 0.25s;
	transition: background-color 0.25s, border-color 0.25s;
	margin-top: 15px;
}

.about-block-link .about-button {
	margin-top: 250px;
}

.about-block-link .button:after {
	content: '';
	border: solid black;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
}

.about-block-body .button:hover {
	background-color: #9a3b00;
	border-color: transparent;
}

section[data-name="footer"] {
	background: #161513;
}

.embers {
	position: relative;
	overflow: hidden;
}

.embers .ember-spark {
	cursor: pointer;
	position: absolute;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	border-radius: 50%;
	background: #f3efe4 no-repeat center center;
	background-size: contain;
	-webkit-animation: ripple-animation 0.75s forwards;
	-moz-animation: ripple-animation 0.75s forwards;
	-ms-animation: ripple-animation 0.75s forwards;
	animation: ripple-animation 0.75s forwards;
}

@keyframes ripple-animation {
	from {
		transform: scale(0.5);
		opacity: 0.4;
	}
	to {
		transform: scale(25);
		opacity: 0;
	}
}

section[data-name="whats-on"] {
	background: url(/img/whats-on-wallpaper.jpg) no-repeat center center;
	background-size: cover;
	padding: 0 0 30px 0;
	position: relative;
	min-height: 450px;
	background-attachment: fixed;
}

section[data-name="whats-on"] .fb-container {
	min-height: 244px;
	margin-top: 90px;
}

#events-feed {
	padding-top: 30px;	
}
#events-feed .event-feed-item {
	margin-bottom: 15px;
}
@media (min-width: 992px) {
	#events-feed {
		display: flex;
	}
	#events-feed .event-feed-item {
		margin-bottom: 0;
	}
}

.event-feed-item,
.event-feed-item:hover,
.event-feed-item:active,
.event-feed-item:focus {
	color: #f0f0f0;
	text-decoration: none;
	display: block;
	background: rgba(0, 0, 0, 1);
	border-radius: 5px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
	padding: 0;
}

.event-content {
	padding: 15px;
	background: #000;
	background-size: cover;
	text-align: center;
	
}

.event-feed-item h2 {
	color: #f3efe4;
	margin: 0;
	font-size: 18px;
	float: left;
}

.event-feed-item h3 {
	float: right;
	font-size: 14px;
	margin: 0;
	line-height: 18px;
	color: rgba(255, 255, 255, 0.5);
}

.event-feed-item p {
	clear: both;
	font-size: 14px;
	margin: 15px 0 0;
	text-align: left;
	padding-top: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

.event-feed-item img {
	clear: both;
	width: 100%;
	overflow: hidden;
}

section[data-name="bookings"] {
	padding: 90px 0;
	background: url(/img/fire-loop.gif) no-repeat top center;
	background-size: cover;
}

section[data-name="bookings"] .row {}

.contact-times {
	position: relative;
	padding: 5px 15px 5px 15px;
	background: url(/img/opt-background.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	height: 100%;
}

.contact-container {
	margin: 30px 15px;
	position: relative;
	border: 1px dashed rgba(249, 218, 107, 0.25);
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}

.contact-container h1 {
	color: #f3efe4;
	margin: 30px 0 15px 0;
}

.contact-container h1 small {
	text-transform: uppercase;
	display: block;
	color: #fff;
}

.contact-container .open-times {
	padding: 15px 0;
	list-style: none;
	margin: 0 15px 15px 15px;
	line-height: 2em;
	border-top: 2px solid rgba(255, 255, 255, 0.1);
	border-bottom: 2px solid rgba(255, 255, 255, 0.1);
	font-size: 16px;
}

.open-times-footer {}

.open-times-footer h2 {
	color: #fff;
	border-bottom: 2px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 5px;
	margin-top: 0;
}

.news-letter-section h2 {
	padding-top: 5px;
	color: #fff;
	border-bottom: 2px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 5px;
	margin-top: 0;
}

.open-times-footer li {
	color: #555;
	list-style: none;
}

.open-times-footer li span {
	color: #f3efe4;
}

.contact-container .contact-phone {
	color: #f3efe4;
	font-size: 22px;
	margin-bottom: 30px;
}

.contact-bookings {
	display: flex;
	background: rgba(255, 255, 255, 0.95);
	color: #151515;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 100%;
}

.bookings-form h1 {
	letter-spacing: 4px;
	text-transform: uppercase;
	margin: 0 0 30px;
}

.bookings-form label {
	position: relative;
	margin-bottom: 15px;
}

.bookings-form label input {
	font-weight: normal;
	margin: 0;
	-webkit-appearance: none;
	border: none;
	border-bottom: 2px solid rgba(0, 0, 0, 0.25);
	line-height: 40px;
	padding: 0 10px;
	font-size: 15px;
	background: transparent;
	border-radius: 2px;
}

.bookings-form label input:active,
.bookings-form label input:focus {
	background: #fff;
	color: #151515;
	border-color: #151515;
	outline-color: transparent;
	outline-style: none;
}

.bookings-form label input.error {
	color: red;
}

.bookings-form .button {
	background-color: #f3efe4;
	margin-top: 30px;
	padding: 10px 20px;
	border-radius: 25px;
	font-size: 16px;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-font-smoothing: auto;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

section[data-name="menu"],
section[data-name="events"] {
	position: relative;
	overflow: hidden;
}

section[data-name="events"] {
	padding-bottom: 30px;
}

section[data-name="masterclass"] {
	padding-bottom: 30px;
}

section[data-name="menu"] .lSSlideOuter,
section[data-name="events"] .lSSlideOuter {
	position: relative;
}

section[data-name="menu"] .container-wallpaper {
	/*background: url(/img/wood-texture.jpg) no-repeat center center;*/
}

section[data-name="events"] .container-wallpaper {
	background: url(/img/events-package.jpg) no-repeat center center;
}

.pdf-button-link.button {
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 20px;
	display: block;
	background: transparent;
	color: #f3efe4;
	border: 2px solid #f3efe4;
	transition: background-color 0.5s, border-color 0.5s;
	-webkit-transition: background-color 0.5s, border-color 0.5s;
	-moz-transition: background-color 0.5s, border-color 0.5s;
	-ms-transition: background-color 0.5s, border-color 0.5s;
}

.pdf-button-link.button:hover {
	background-color: #9a3b00;
	border-color: transparent;
}

.our-menu-content {
	padding: 30px 0 0;
	color: #151515;
}

.our-menu-display {
	text-align: center;
	color: rgba(255, 255, 255, 0.5);
	padding: 15px 0 60px 0;
}

.our-menu-content .page {
	float: left;
	width: 50%;
}

.our-menu-content .page.half {
	width: 50%;
}

.book-controls {
	display: none;
	position: absolute;
	top: 50%;
	width: 100%;
	left: 0;
}

.book-controls .prev-page,
.book-controls .next-page {
	position: absolute;
	width: 100px;
	height: 60px;
	margin-top: -30px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	border-radius: 40px;
	background-color: rgba(255, 255, 255, 0);
	transition: background-color 0.25s;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
}

.book-controls .prev-page:hover,
.book-controls .next-page:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

.wowbook-mobile+.book-controls .prev-page,
.wowbook-mobile+.book-controls .next-page {
	margin-top: -80px;
}

.lslide.active .book-controls {
	display: block;
}

.book-controls .prev-page {
	right: 100%;
	background-image: url(/img/nav-left.png);
}

.book-controls .next-page {
	left: 100%;
	background-image: url(/img/nav-right.png);
}

.book-controls .prev-page.wowbook-disabled,
.book-controls .next-page.wowbook-disabled {
	display: none;
}

#book-matched-drinks .wowbook-gutter-shadow {
	display: none;
}

.lslide.active {}

#masterclass {
	background: url(../img/masterclass-bg.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}

.vertical-align {
	display: flex;
	flex-wrap: wrap;
}

.vertical-align>[class*='col-'] {
	display: flex;
	flex-direction: column;
}

.masterclass-body {
	padding: 30px;
	background: rgba(0, 0, 0, 0.9);
	color: #f0f0f0;
	margin: 30px 0;
}

.masterclass-list {
	padding: 15px 0;
}

.masterclass-list ul {
	padding: 0;
	margin: 0;
}

.masterclass-list li {
	list-style-type: none;
	margin: 0 50px;
	text-align: justify;
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	white-space: nowrap;
}

.masterclass-block {
	display: block;
	height: 400px;
	background: rgba(255, 255, 255, 0.1);
	color: #ececec;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	-webkit-transition: background-size 0.5s, background-position 0.5s, -webkit-transform 0.75s;
	-moz-transition: background-size 0.5s, background-position 0.5s, -moz-transform 0.75s;
	-ms-transition: background-size 0.5s, background-position 0.5s, -ms-transform 0.75s;
	transition: background-size 0.5s, background-position 0.5s, transform 0.75s;
	background-size: calc(140% + 25px);
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.5);
}

.masterclass-block .frill {
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity: 0;
}

.masterclass-block:hover {
	background-size: 140%;
	z-index: 100;
}

.masterclass-block:hover .frill {
	opacity: 1;
}

.masterclass-block:hover .masterclass-block-content {
	border: 2px solid #f0f0f0;
	z-index: 50;
}

#masterclass-one {
	background-image: url(../img/masterclass/masterclass-1.jpg);
}

#masterclass-two {
	background-image: url(../img/masterclass/masterclass-3.jpg);
}

#masterclass-three {
	background-image: url(../img/masterclass/masterclass-2.jpg);
}

#masterclass-four {
	background-image: url(../img/masterclass/masterclass-4.jpg);
}

.masterclass-block:hover,
.masterclass-block:focus {
	color: #ececec;
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.15);
}

.masterclass-subtitle {
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: padding-top 0.5s, opacity 0.5s;
	-moz-transition: padding-top 0.5s, opacity 0.5s;
	-ms-transition: padding-top 0.5s, opacity 0.5s;
	transition: padding-top 0.5s, opacity 0.5s;
	padding: 20px 0 0 0;
	opacity: 1;
}

.masterclass-block:hover .masterclass-subtitle {
	padding: 0 0 0 0;
	opacity: 0;
}

.masterclass-block:hover .masterclass-block-link {
	opacity: 1;
}

.masterclass-block-header {
	display: block;
	background-size: cover;
	position: relative;
	padding-top: 100px;
	-webkit-transition: padding-top 0.5s;
	-moz-transition: padding-top 0.5s;
	-ms-transition: padding-top 0.5s;
	transition: padding-top 0.5s;
}

.masterclass-block:hover .masterclass-block-header {
	padding-top: 80px;
}

.masterclass-block-header h2 {
	font-family: 'Patua One', cursive;
	margin: 0;
	font-size: 24px;
	line-height: 30px;
}

.masterclass-block-header h2 small {
	display: block;
	color: #fff;
}

.masterclass-block-body {
	opacity: 0;
	padding: 50% 30px 0 30px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
	transition-property: opacity, padding;
	transition-duration: 0.25s;
	transition-delay: 0s 0.10s;
}

.masterclass-row {
	margin: 0;
	padding: 30px 15px 0 15px;
}

.masterclass-row .masterclass-col {
	margin: 0;
}

#masterclass .section-head-nav {
	margin-bottom: 0;
}

section[data-name="masterclass"] {
	padding-bottom: 0;
}


/*
.masterclass-block:hover .masterclass-block-body,
.masterclass-block-body:hover {
padding: 25% 30px 0 30px;
opacity: 1;
}

.masterclass-block:hover .masterclass-block-header h2 {
padding-top: 30%;
}*/

.masterclass-block-content {
	border: 2px solid transparent;
	background: rgba(0, 0, 0, 0.6);
	margin: 0 auto;
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: border-color 0.5s;
	-moz-transition: border-color 0.5s;
	-ms-transition: border-color 0.5s;
	transition: border-color 0.5s;
	display: block;
	height: 100%;
}

.masterclass-block-link {
	-webkit-transition: opacity 0.75s;
	-moz-transition: opacity 0.75s;
	-ms-transition: opacity 0.75s;
	transition: opacity 0.75s;
	opacity: 0;
	position: absolute;
	top: 0;
	padding-top: 15px;
	width: 100%;
}

.masterclass-block-link .button {
	font-family: 'Patua One', cursive;
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 4px 18px;
	display: inline-block;
	background: transparent;
	color: #f3efe4;
	border: 2px solid #f3efe4;
	-webkit-transition: background-color 0.25s, border-color 0.25s;
	-moz-transition: background-color 0.25s, border-color 0.25s;
	-ms-transition: background-color 0.25s, border-color 0.25s;
	transition: background-color 0.25s, border-color 0.25s;
	margin-top: 15px;
}

.masterclass-block-body .button:hover {
	background-color: #9a3b00;
	border-color: transparent;
}

section[data-name="gallery"] {
	background: #000;
	text-align: center;
}

.item.lslide {
	width: 50%;
	height: 50%;
}

section[data-name="gallery"] .section-head-nav {
	padding: 30px 0 15px 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 50;
	margin-bottom: 0;
}

#menu-gallery {
	height: 650px;
}

.ut-menu {
	max-height: 750px;
	background: transparent;
	overflow: scroll;
	overflow-x: hidden;
}

.h1.menu-title,
.menu-info>p,
.section-name,
.section-heading>p,
p.beer-name,
.item-title-color,
.pagination-container,
.powered-ut {
	font-family: 'Open Sans', sans-serif;
}

.ut-row {
	display: none;
}

::-webkit-scrollbar {
	background: transparent;
}

::-webkit-scrollbar-thumb {
	background: #864309;
}

.lSAction {
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top: -15px;
}

.lSAction .lSPrev {
	background-image: url(/img/nav-left.png);
	left: 15px;
}

.lSAction .lSNext {
	background-image: url(/img/nav-right.png);
	right: 15px;
}

.lSAction .lSPrev,
.lSAction .lSNext {
	width: 120px;
	height: 60px;
	background-position: center center;
	margin-top: -10px;
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0.75);
	border-radius: 50px;
}

section[data-name="gallery"] .lSSlideOuter {
	position: relative;
}

.gallery-page {
	position: relative;
}

.gallery-link {
	position: absolute;
	display: block;
	bottom: 0;
	top: 0;
	height: auto;
	width: auto;
	left: 0;
	right: 0;
	margin: 0 15px;
}

.gallery-link:before,
.gallery-link:after {
	display: none;
}

.gallery-thumb {
	position: relative;
	text-align: center;
}

.gallery-thumb:active .gallery-link:before,
.gallery-thumb:active .gallery-link:after,
.gallery-link:active:before,
.gallery-link:active:after,
.gallery-link:hover:before,
.gallery-link:hover:after {
	display: block;
	cursor: pointer;
	-webkit-animation: fadein 0.25s;
	/* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 0.25s;
	/* Firefox < 16 */
	-ms-animation: fadein 0.25s;
	/* Internet Explorer */
	-o-animation: fadein 0.25s;
	/* Opera < 12.1 */
	animation: fadein 0.25s;
}

#gallery-section {
	position: relative;
}

#gallery-slider img {
	width: 100%;
	height: auto;
}

@media (min-width: 768px) {
	.gallery-thumb:hover .gallery-link:before,
	.gallery-thumb:hover .gallery-link:after {
		display: block;
		cursor: pointer;
		-webkit-animation: fadein 0.75s;
		/* Safari, Chrome and Opera > 12.1 */
		-moz-animation: fadein 0.75s;
		/* Firefox < 16 */
		-ms-animation: fadein 0.75s;
		/* Internet Explorer */
		-o-animation: fadein 0.75s;
		/* Opera < 12.1 */
		animation: fadein 0.75s;
	}
	.gallery-box {
		padding: 0;
	}
	.navigation {
		width: auto;
	}
}

.gallery-thumb:active .gallery-link:before,
.gallery-thumb:active .gallery-link:after {
	display: none;
}

.gallery-link:before {
	content: '';
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: auto;
	border: 2px solid #f3efe4;
	border-radius: 3px;
}

.gallery-link:after {
	content: "\e98b";
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 0;
	right: 0;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	width: auto;
	font-family: 'web-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #f3efe4;
	text-shadow: 0 1px 10px #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.gallery-button-link.button {
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 20px;
	display: block;
	background: transparent;
	color: #f3efe4;
	border: 2px solid #f3efe4;
	border-radius: 22px;
}

.gallery-content {
	padding: 30px 0;
}

.gallery-desc p {
	position: absolute;
	opacity: 0;
	font-size: 16px;
	width: 100%;
	top: 80%;
	left: 0;
	color: #fff;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-ms-transition: opacity 0.25s;
}

.gallery-thumb:hover p {
	opacity: 1;
}

.rooms-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.gallery-slide {
	padding-top: 300px;
}

.gallery-inner-slide,
.gallery-slide {
	background-size: cover;
	background-position: top center;
}

section[data-name="venue"] .lSSlideOuter {
	top: 0;
	left: 0;
}

section[data-name="venue"] .section-head-nav {
	position: relative;
	background: rgba(0, 0, 0, 0.75);
	z-index: 2;
}

.gallery-slide-information {
	position: relative;
	background: url(/img/opt-background.jpg) no-repeat center center;
	background-size: cover;
	border-radius: 2px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.gallery-slide-container {
	margin: 0 15px;
	position: relative;
	border: 1px dashed rgba(249, 218, 107, 0.25);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	padding: 30px;
	color: #fff;
}

.gallery-slide-information h2 {
	text-transform: uppercase;
	color: #f3efe4;
	margin: 0 0 20px 0;
	text-align: center;
	border-bottom: 1px solid;
	padding-bottom: 15px;
}

section[data-name="contact"] {
	background: url(../img/tastings.jpg) no-repeat center left;
	background-attachment: fixed;
	background-size: cover;
}

section[data-name="contact"] .section-head-nav {
	background-color: transparent;
}

.contact-detail-container {
	text-align: center;
	margin: 30px 0;
	background: rgba(0, 0, 0, 0.5);
	padding: 30px;
}

.contact-logo {
	padding: 0;
	max-width: 200px;
	margin: 0 auto;
}

.contact-details {
	padding: 15px 0;
	margin: 0;
	list-style: none;
}

.contact-details li {
	line-height: 20px;
	color: #555;
}

.contact-details li a {
	color: #555;
	margin-left: 5px;
	text-decoration: none;
}

.contact-details li a:hover {
	color: #f3efe4;
	text-decoration: none;
}

.contact-social {
	margin-top: 15px;
	border-top: 2px solid rgba(255, 255, 255, 0.1);
	padding: 15px 0;
}

.contact-social li {
	list-style: none;
	display: inline-block;
	margin: 0 5px;
}

.contact-social a {
	background: #f3efe4;
	line-height: 28px;
	height: 24px;
	width: 24px;
	text-align: center;
	display: block;
	border-radius: 50%;
	transition: background-color 0.25s;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
}

.contact-social a .icon {
	color: #151515;
	transition: background-color 0.5s, color 0.5s;
	-webkit-transition: background-color 0.5s, color 0.5s;
	-moz-transition: background-color 0.5s, color 0.5s;
	-ms-transition: background-color 0.5s, color 0.5s;
}

.contact-social a:hover {
	text-decoration: none;
	background-color: #9a3b00;
	color: #f3efe4;
}

.contact-social a:hover i {
	text-decoration: none;
	background-color: #9a3b00;
	color: #f3efe4;
}

.contact-form {
	padding: 30px;
	text-align: center;
}

.contact-form .form-group {
	margin: 0 0 20px 0;
	text-align: left;
}

.contact-form .form-check>span {
	color: #757575;
	font-family: 'Patua One', cursive;
	font-weight: bold;
	font-size: 12px;
}

.form-group span {
	color: #333;
	font-family: 'Patua One', cursive;
	font-weight: 700;
	font-size: 14px;
}

#formButton.ready {
	color: #f3efe4;
	background-color: transparent;
	background-image: none;
	border: 2px solid #f3efe4;
	-webkit-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	-moz-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	-ms-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	transition: background-color 0.25s, border-color 0.25s, color 0.25s;
}

#formButton.ready:hover {
	background-color: #9a3b00;
	border-color: transparent;
	color: #ddd;
}

.contact-form .form-input {
	display: block;
	width: 100%;
	height: 42px;
	padding: 0 12px;
	line-height: 40px;
	font-size: 16px;
	color: #f3efe4;
	background-color: transparent;
	background-image: none;
	border: 2px solid #f3efe4;
	border-radius: 2px;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

.contact-form textarea.form-input {
	height: auto;
	min-height: 150px;
	resize: none;
}

.contact-form .form-input:focus,
.contact-form .form-input:active {
	background-color: rgba(255, 255, 255, 0.25);
}

.contact-form .button {
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 20px;
	display: inline-block;
	background: transparent;
	color: #757575;
	border: 2px solid #757575;
	cursor: default;
}

.contact-form .button .ember-spark {
	background-color: #757575;
}

.contact-form.ready .button {
	color: #f3efe4;
	border-color: #f3efe4;
	cursor: pointer;
}

.contact-form.ready .button .ember-spark {
	background-color: #f3efe4;
}

.contact-form label.input-label {
	display: block;
	text-align: left;
}

.contact-form label.input-label span {
	color: #757575;
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
}

.contact-form label.checkbox-label {
	font-size: 12px;
	color: #f3efe4;
}

.contact-form label.checkbox-label input {
	margin-right: 10px;
}

.contact-form select option {
	background-color: #404040;
}

section#map-image {
	position: relative;
	height: 320px;
}

.map-boilermaker {
	background: url(/img/map-boilermaker.jpg) no-repeat center center;
	height: 320px;
}

.map-link {
	position: absolute;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width: 1800px) {
	section#map-image {
		background-size: cover;
	}
}

.MGLSuccessMessage {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 350px;
	height: 250px;
	background: rgba(255, 255, 255, 0.95);
	border-radius: 3px;
	text-align: center;
	margin: -125px 0 0 -175px;
	z-index: 999;
	padding: 0 30px;
}

.MGLSuccessMessage h1 {
	margin-top: 58px;
	margin-bottom: 0;
	line-height: 28px;
}

#map {
	height: 100%;
}

.join-team-section {
	margin-top: 15px;
	border-top: 2px solid rgba(255, 255, 255, 0.1);
	padding: 15px 0 0 0;
}

.join-team-section .pdf-button-link.button {
	max-width: 200px;
	margin: 0 auto;
}

.bookings-col {
	height: auto;
}

.featherlight .bookings-pop-content {
	display: flex;
	align-items: center;
	background: #000;
}

.featherlight .bookings-pop-content:after {
	content: '';
	display: block;
	clear: both;
}

.loading-background {
	background: #000 url(../../img/loading.gif) no-repeat center center;
}

.featherlight .bookings-pop-content iframe {
	margin: 20px 0 20px 20px;
}

.featherlight .bookings-pop-content .split .booking-disclaimer {
	text-align: center;
	width: 310px;
}

.featherlight .bookings-pop-content .bookings-disclaimer {
	color: #f0f0f0;
}

.featherlight .bookings-pop-content .split .booking-disclaimer .content-box {
	color: #f3efe4;
	margin: 0 0 0 30px;
	padding: 15px 0;
	border-radius: 4px;
}

.featherlight .bookings-pop-content .split .booking-disclaimer .content-box h1 {
	margin-top: 0;
}

.featherlight .fb-page.featherlight-inner iframe {
	margin: 0;
}

#facebook-feed {
	display: none;
}

@media (max-width: 767px) {
	section[data-name="about-detail"] {
		padding-bottom: 5px;
	}
	section[data-name="about-detail"] [class*='col-'] {
		padding-bottom: 30px;
	}
	section[data-name="masterclass"] [class*='col-'] {
		padding-bottom: 30px;
	}
	section[data-name="bookings"] {
		background: #000;
		padding: 20px 0;
	}
	.gallery-content {
		padding: 30px 0 0;
	}
	#gallery-section .lSAction {
		display: none;
	}
}

@media (max-width: 992px) {
	.bookings-form h1 {
		margin: 30px 0;
		font-size: 28px;
	}
	.bookings-disclaimer {
		font-size: 12px;
		margin: 0 30px;
	}
	.bookings-form label {
		width: 100%;
	}
	.bookings-form label input {
		width: 75%;
	}
	.bookings-disclaimer-terms {
		font-size: 10px;
		margin: 0 30px;
	}
	.bookings-form .button {
		margin: 15px;
	}
	.section-nav a {
		padding: 5px 10px;
		font-size: 14px
	}
	.our-menu-content {
		padding: 15px 0 0;
	}
	section[data-name="menu"] .container-wallpaper,
	{
		display: none;
	}
	section[data-name="about-detail"] [class*='col-'] {
		padding-bottom: 30px;
	}
	section[data-name="masterclass"] [class*='col-'] {
		padding-bottom: 30px;
	}
	.book-controls {
		top: 95%;
	}
	.book-controls .prev-page {
		right: auto;
		left: 0;
	}
	.book-controls .next-page {
		left: auto;
		right: 0;
	}
	.wowbook-mobile+.book-controls {
		top: 0;
		height: 100%;
	}
	.book-controls .prev-page,
	.book-controls .next-page {
		top: 50%;
	}
}

#home {
	background: #000;
}

.mobile-nav-toggle {
	position: absolute;
	left: 0;
	height: 50px;
	width: 50px;
	top: 0;
	padding-top: 11px;
}

.bar-nav {
	height: 2px;
	border-radius: 2px;
	background: #fff;
	width: 25px;
	margin: 5px 12.5px 0 12.5px;
}

#book-events-controls {
	display: block;
	left: 15px;
	right: 15px;
	width: auto;
}

@media (max-width: 892px) {
	#home {
		max-height: 560px;
	}
	nav.float-nav .navigation .menu-main {
		display: none;
	}
	nav.float-nav .navigation .menu-left {
		float: none;
		width: 100px;
		margin: 0 auto;
		padding-top: 10px;
		padding-left: 1px;
	}
	nav.float-nav .navigation .menu-right {
		display: none;
	}
	body.sidr-open #sticky-wrapper .float-nav {
		position: fixed;
		top: 0px;
		z-index: inherit;
	}
	body.sidr-open #body-blocker {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.05);
		z-index: 99;
		display: block;
	}
	body.sidr-open .menu-left,
	body.sidr-open .menu-main,
	body.sidr-open .menu-right {
		pointer-events: none;
	}
}

@media (min-width: 768px) {
	.bookings-col {}
	.wowbook-book-container {
		height: 415px;
	}
}

@media (min-width: 992px) {
	.bookings-col {
		height: 513px;
	}
	.wowbook-book-container {
		height: 560px;
	}
	section[data-name="about-detail"] [class*='col-'] {
		padding-bottom: 30px;
	}
	section[data-name="masterclass"] [class*='col-'] {
		padding-bottom: 30px;
	}
}

@media (min-width: 1200px) {
	.bookings-col {
		height: 513px;
	}
	.wowbook-book-container {
		height: 560px;
	}
}

@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-moz-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-ms-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-o-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.wowbook-mobile .wowbook-book-container {
	height: 480px !important;
	min-height: 480px !important;
}

#menu-content.sidr.left {}

#menu-content.sidr.left .sidr-inner li {
	list-style: none;
}

#menu-content.sidr.left .sidr-inner:first-child {
	margin-top: 15px;
}

#menu-content.sidr.left .sidr-inner:first-child li {}

#menu-content.sidr.left .sidr-inner:first-child li a {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.95);
	padding: 5px 10px;
	font-size: 1.25em;
	display: block;
}

#menu-content.sidr.left .sidr-inner:last-child {
	margin-top: 15px;
}

#menu-content.sidr.left .sidr-inner:last-child li {}

#menu-content.sidr.left .sidr-inner:last-child li a {
	color: #f3efe4;
	text-decoration: none;
	border: 2px solid #f3efe4;
	margin: 15px;
	text-align: center;
	padding: 5px 10px;
	border-radius: 25px;
	font-weight: bold;
	font-size: 16px;
	display: block;
}

.sidr {
	background: #000;
}

body.sidr-open {}

.common-section-head {
	text-align: center;
	height: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.common-section-head h1 {
	color: #f3efe4;
}

.common-header {
	height: 450px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.common-page {
	background: #f0f0f0;
	padding: 60px 0;
}

.common-page dd {
	color: #333;
	font-size: 14px;
}

.common-page dt {
	margin-top: 15px;
	font-size: 16px;
}

body.force-sticky #sticky-wrapper {
	top: 0;
	height: auto !important;
}

body.force-sticky .sticky-wrapper nav.float-nav .navigation .menu-logo {
	opacity: 1;
}

.wowbook-loading .wowbook-page-content {
	background-color: #fff;
	background-image: url(../img/loading-book.gif);
}

.lSSlideOuter.relative-slider {
	position: relative;
}

.event-feed-item {
	width: 100%;
	height: 100%;
}

.no-events-notifier {
	color: #fff;
	text-align: center;
	font-size: 24px;
	margin: 15px auto;
}

@media (max-width: 767px) {
	.section-header h1 {
		font-size: 24px;
	}
	.about-block {}
	.about-block-header {
		background: none;
		position: relative;
		background: rgba(0, 0, 0, 0.5);
		height: auto;
	}
	.about-block:hover .about-block-header {
		background: rgba(0, 0, 0, 0.5);
		border: 2px solid transparent;
	}
	.about-block-header h2,
	.about-block:hover .about-block-header h2 {
		position: relative;
		line-height: 50px;
		margin-top: 15px;
		top: 0;
	}
	.about-block-body,
	.about-block:hover .about-block-body,
	.about-block-body:hover {
		opacity: 1;
		position: relative;
		background: rgba(0, 0, 0, 0.5);
		padding: 10px 30px 30px 30px;
		height: auto;
	}
	.about-block-body .frill {
		display: none;
	}
	.about-block-link {
		position: relative;
		bottom: 0;
	}
	.about-block {
		min-height: 0;
	}
	.about-block-link .button {
		margin-top: 30px;
	}
	.wowbook-mobile+.book-controls .prev-page,
	.wowbook-mobile+.book-controls .next-page {
		margin-top: -60px;
	}
	.book-controls .prev-page,
	.book-controls .next-page,
	.book-controls .prev-page:hover,
	.book-controls .next-page:hover {
		background-color: rgba(0, 0, 0, 0.5);
	}
	.wowbook-mobile+.book-controls .prev-page {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	.wowbook-mobile+.book-controls .next-page {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.our-menu-content {
		height: 600px;
	}
	section[data-name="masterclass"] div.col-xs-6.col-xs-offset-3.col-sm-2.col-sm-offset-5 {
		padding-bottom: 0;
	}
	.masterclass-block {
		height: auto;
	}
	.masterclass-block-header,
	.masterclass-block:hover .masterclass-block-header {
		padding-top: 30px;
	}
	.masterclass-block-link {
		position: relative;
		padding-bottom: 30px;
	}
	.masterclass-block-link,
	.masterclass-subtitle,
	.masterclass-block:hover .masterclass-block-link,
	.masterclass-block:hover .masterclass-subtitle {
		opacity: 1;
	}
	.masterclass-list li {
		margin: 0 20px;
	}
	.masterclass-block:hover .masterclass-subtitle {
		padding-top: 20px;
	}
	.masterclass-block:hover,
	.masterclass-block:focus {}
	.masterclass-block:hover .masterclass-block-content,
	.masterclass-block .masterclass-block-content {
		border: 2px solid #f0f0f0;
		z-index: 50;
	}
}
.credit-link{text-align:center;display:block;font-size:12px}
.credit-link a{color:#555}

.xmas-hours {
	text-align: center;
	color: #fff;
}

.xmas-hours-list {
	list-style: none;
	padding: 0;
}

.padding-10{
	padding-top: 10px;
}

.error {
	color: white;
}

.error-join{
	color: darkred;
	font-weight: 500;
}

.featherlight{
	z-index: 214748364 !important;
}